{% extends "base.html" %} {% load static %} {% block stylesheet %} {% endblock stylesheet %} {% block title %}


<h1>Administrar Tesistas </h1>
<ol class="breadcrumb">
	<li>
		<a href="javascript:void(0)">Dashboard</a>
	</li>
	<li class="active">Mis Tesistas</li>
</ol>

{% endblock title %} {% block content %}
<div class="card card-data-tables product-table-wrapper">
	<header class="card-heading">

		<h2 class="card-title">Sus proyectos activos</h2>
		<small class="dataTables_info">En esta vista podra acceder al estado de los proyectos de sus tesista</small>

		<div class="card-search">
			<div id="productsTable_wrapper" class="form-group label-floating is-empty">
				<i class="zmdi zmdi-search search-icon-left"></i>
				<input type="text" class="form-control filter-input" placeholder="Filter Products..." autocomplete="off">
				<a href="javascript:void(0)" class="close-search" data-card-search="close" data-toggle="tooltip" data-placement="top" title="Close">
					<i class="zmdi zmdi-close"></i>
				</a>
			</div>
		</div>
		<ul class="card-actions icons right-top">
			<li id="deleteItems" style="display: none;">
				<span class="label label-info pull-left m-t-5 m-r-10 text-white"></span>
				<a href="javascript:void(0)" id="confirmDelete" data-toggle="tooltip" data-placement="top" data-original-title="Delete Product(s)">
					<i class="zmdi zmdi-delete"></i>
				</a>
			</li>
			<li>
				<a href="javascript:void(0)" data-card-search="open" data-toggle="tooltip" data-placement="top" data-original-title="Filter Products">
					<i class="zmdi zmdi-filter-list"></i>
				</a>
			</li>
			<li class="dropdown" data-toggle="tooltip" data-placement="top" data-original-title="Show Entries">
				<a href="javascript:void(0)" data-toggle="dropdown">
					<i class="zmdi zmdi-more-vert"></i>
				</a>
				<div id="dataTablesLength">
				</div>
			</li>
		</ul>
	</header>
	<div class="card-body p-0">
		<div class="table-responsive">
			<table id="productsTable" class="mdl-data-table product-table m-t-30" cellspacing="0" width="100%">
				<thead>
					<tr>
						<th class="col-sm-3 col-md-3 text-center">Nombre Tesista</th>
						<th class="col-sm-3 col-md-3 text-center">Nombre del Proyecto</th>
						<th class="col-sm-3 col-md-3 text-center">Estado</th>
						<th data-orderable="false" class="col-sm-3 col-md-3  text-center">Detalles</th>
					</tr>
				</thead>
				<tbody>
					{% for project in projects %}
					<tr>
						<td>
							<h3>
								{% for student in project.1 %} {{student}}
								<br> {% endfor %}
							</h3>
						</td>
						<td>
							<h2>{{project.0.name}}</h2>
						</td>
						<td>
							<span class="label label-primary">In Progress</span>
							<div class="progress primary m-t-10">
								<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"
								 style="width: 60%;">
									<span>60%</span>
								</div>
							</div>
						</td>
						<td>
							<a href="{% url 'tesista_details' project.0.pk %}">
								<button id="tesista_details" class="btn btn-info btn-center">
									<i class="zmdi zmdi-info-outline zmdi-hc-fw"></i> Detalles
								</button>
							</a>
							<div class="togglebutton text-center">

							</div>
						</td>
					</tr>
					{% endfor %}
				</tbody>
			</table>
		</div>
	</div>
</div>


{% endblock content %} {% block javascript %} {% endblock javascript %}